@font-face{font-family:'Söhne';font-style:normal;font-weight:400;font-display:swap;src:url(fonts/soehne-400.woff2) format('woff2')}
@font-face{font-family:'Söhne';font-style:normal;font-weight:500;font-display:swap;src:url(fonts/soehne-500.woff2) format('woff2')}
@font-face{font-family:'Söhne';font-style:normal;font-weight:600;font-display:swap;src:url(fonts/soehne-600.woff2) format('woff2')}
@font-face{font-family:'Söhne Mono';font-style:normal;font-weight:400;font-display:swap;src:url(fonts/soehne-mono-400.woff2) format('woff2')}
@font-face{font-family:'Söhne Mono';font-style:normal;font-weight:600;font-display:swap;src:url(fonts/soehne-mono-600.woff2) format('woff2')}
